## MONITOR statement

The MONITOR statement (monitor_statement) can be used to initialize counters for monitoring the database with 0.

### Syntax

<monitor statement> ::= MONITOR INIT

### Explanation

The database system always records result counters. These are initialized with 0 when the system is started. The MONITOR statement can be used to reset them to 0.

The event counters recorded by the database system can be retrieved by selecting monitor system tables.

For a definition of the monitor system tables, see the Monitor System Tables, section Definition of the System Tables.